# mobian-mediawiki

Include mods applied to mediawiki

**userstyle.css**<br />
File currently empty on server, this file is the customized version.<br />
But before you should try to download this css and and add it when you visit our blog (with firefox dev tools for example).
try it, debug it, talk about it ( even if not crucial ;) )
